
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID164016";
							
var currModelVersion = "";
						
var currModelName = "IT Monitor and Review";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID164016.png";
			
		if (z == 68) { modelimage68.src = "../images/ado91.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado91.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado92.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado92.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado93.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado93.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(6.87, 11.495000000000001, 8.27, 12.945, "ID164039", "ID164016", "ID164039", "", false);
					
	createImageArea(2.87, 11.495000000000001, 4.27, 12.945, "ID164033", "ID164016", "ID164033", "", false);
					
	createImageArea(5.74, 1.6600000000000001, 11.28, 5.16, "ID164024", "ID164016", "ID164024", "", false);
					
	createImageArea(11.930000000000001, 1.74, 13.33, 3.1399999999999997, "ID164021", "ID164016", "ID164021", "", false);
					
	createImageArea(1.93, 1.7400000000000002, 3.33, 3.66, "ID164018", "ID164016", "ID164018", "", false);
					
	createImageArea(9.57, 10.2, 13.57, 13.2, "ID164042", "ID164016", "ID164042", "", false);
					
	createImageArea(5.57, 10.2, 9.57, 13.2, "ID164036", "ID164016", "ID164036", "", false);
					
	createImageArea(1.5699999999999998, 10.2, 5.57, 13.2, "ID164030", "ID164016", "ID164030", "", false);
					
	createImageArea(0.29000000000000004, 9.280000000000001, 14.41, 13.84, "ID164027", "ID164016", "ID164027", "", false);
					
	imageMapsReady();
}
			
			ID164018D='';				
				ID164021D='<span class=\\\"mov_name\\\">End</span>';				
				ID164024D='<span class=\\\"mov_name\\\">A.14 Risk monitoring and reporting</span><span class=\"mov_desc\">This process makes sure that the specified management action plans remain relevant and updated. In today’s continuously changing business environment, factors affecting the likelihood and consequences of a risk are very likely to change also.<br />To make Risk Management become a part of the organization’s culture and philosophy, the organization must collect and document experience and knowledge through a consistent monitoring and review of events, treatment plans, results and all relevant records.</span>';				
				ID164033D='<span class=\\\"mov_name\\\">MaR - CGF</span>';				
				ID164039D='<span class=\\\"mov_name\\\">MaR - ICS</span>';				
				ID164030D='<span class=\\\"mov_name\\\">Corporate Governance</span>';				
				ID164042D='<span class=\\\"mov_name\\\">ERM</span>';				
				ID164036D='<span class=\\\"mov_name\\\">ICS</span>';				
				ID164027D='<span class=\\\"mov_name\\\">Interfaces to Operational Processes</span>';				
				
			
function readCM()
{
			ID164018CM = new instCM("Start");
ID164021CM = new instCM("End");
ID164024CM = new instCM("A.14 Risk monitoring and reporting");
ID164024CM.addAttribute("Responsible", "obj");
ID164024CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID164024CM.addAttribute("Accountable", "obj");
ID164024CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID164024CM.addAttribute("Consulted", "obj");
ID164024CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID164024CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID164024CM.addAttribute("Informed", "obj");
ID164024CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID164024CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID164024CM.addAttribute("Input data", "obj");
ID164024CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158738\");", "D32 Action plan", "small_date.png");
ID164024CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158780\");", "D80 Add. internal ref. docs", "small_date.png");
ID164024CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158786\");", "D81 Security policies", "small_date.png");
ID164024CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158765\");", "D39 Implement. progress reports ", "small_date.png");
ID164024CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158789\");", "D82 Incidents reports", "small_date.png");
ID164024CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158741\");", "D33 Resource assignment", "small_date.png");
ID164024CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158774\");", "D41 Past risk treatment dec.", "small_date.png");
ID164024CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID164024CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158777\");", "D79 External ref. docs", "small_date.png");
ID164024CM.addAttribute("Output data", "obj");
ID164024CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158792\");", "D83 Internal stakeh. events ", "small_date.png");
ID164024CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158801\");", "D86 Cost indicators", "small_date.png");
ID164024CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158795\");", "D84 External parties events", "small_date.png");
ID164024CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158798\");", "D85 Internal indicators", "small_date.png");
ID164033CM = new instCM("MaR - CGF");
ID164033CM.addAttribute("Referenced subprocess", "mod");
ID164033CM.addLink("Referenced subprocess", "../ID163589/ID163589.html", "IT Monitor and Review - CGF", "mt_itsp.gif");
ID164039CM = new instCM("MaR - ICS");
ID164039CM.addAttribute("Referenced subprocess", "mod");
ID164039CM.addLink("Referenced subprocess", "../ID159161/ID159161.html", "IT Monitor and Review - ICS", "mt_itsp.gif");
ID164030CM = new instCM("Corporate Governance");
ID164042CM = new instCM("ERM");
ID164036CM = new instCM("ICS");
ID164027CM = new instCM("Interfaces to Operational Processes");
ID164048CM = new instCM("");
ID164049CM = new instCM("");
ID164050CM = new instCM("");
ID164051CM = new instCM("");
ID164052CM = new instCM("");
ID164053CM = new instCM("");
ID164054CM = new instCM("");
ID164055CM = new instCM("");
ID164056CM = new instCM("");
ID164057CM = new instCM("");
ID164058CM = new instCM("");
}
		